
[Unit]
Description=Prometheus Blackbox prober exporter
Documentation=https://github.com/prometheus/blackbox_exporter
After=network.target

[Service]
User=prometheus
Group=prometheus
WorkingDirectory=/var/lib/prometheus
ExecStart=/usr/bin/blackbox_exporter --config.file=/etc/prometheus/blackbox.yml
ExecReload=/bin/kill -HUP $MAINPID
Restart=on-failure

[Install]
WantedBy=multi-user.target
